{
  "LBL_STEP_CUSTOMER": "SV_SE Customer",
  "LBL_SEARCH_CUSTOMER": "SV_SE Search Customer",
  "LBL_STEP_WEARER": "SV_SE Wearer",
  "LBL_SEARCH_WEARER": "SV_SE Search Wearer",
  "LBL_STEP_PRODUCT": "SV_SE Product",
  "LBL_STEP_SIZE": "SV_SE Size",
  "LBL_STEP_FINISHING_METHOD": "SV_SE Finishing Method",
  "LBL_STEP_REASON_CODE": "SV_SE Reason Code",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "SV_SE No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "SV_SE No finishing methods available!",
  "MSG_NO_REASON_CODES_DEFINED_FOR_SCREEN": "SV_SE No reason codes defined for screen!",
  "LBL_STEP_ID_CODE": "SV_SE ID Code",
  "LBL_STEP_ID_CODE_GENERATED": "SV_SE ID Code Generated",
  "LBL_SCANNED_ID_CODE": "SV_SE Scanned ID Code",
  "LBL_OR": "SV_SE Or",
  "LBL_GENERATE_BARCODE": "SV_SE Generate Barcode",
  "BTN_GENERATE": "SV_SE Generate",
  "BTN_BACK": "SV_SE Back",
  "ID_CODE_ALREADY_EXISTS": "SV_SE ID Code {{ IDCode }} already exists!",
  "MSG_UNIQUE_ITEM_HAS_BEEN_CREATED": "SV_SE Unique Item has been successfully created. Product Loaded.",
  "MSG_UNIQUE_ITEMS_HAVE_BEEN_CREATED": "SV_SE Unique Items have been successfully created. Products Loaded.",
  "MSG_ADD_UNIQUE_ITEM_FAILED": "SV_SE Unique Item could not be added!",
  "MSG_NO_ID_CONFIGURATION": "SV_SE No ID-Code Configuration for Products found",
  "MSG_NO_ID_CODE_LABEL_PRINTED": "SV_SE No ID Code Label is printed, so it will be difficult to identify the garment via a generated primary ID afterwards!",
  "LBL_PROCESSING_BU": "SV_SE Processing BU",
  "LBL_NUMBER_OF_BARCODES": "SV_SE Number of Barcodes"

}
